{
  "baseUrl": "http://localhost:8001",
  "watchForFileChanges": false,
  "video": false,
  "retries": {
    "runMode": 1,
    "openMode": 0
  },
  "reporter": "junit",
  "reporterOptions": {
    "mochaFile": "cypress/test-reports/cypress-results-[hash].xml",
    "toConsole": true
  }
}
